org.jcp.xmlns.xml.ns.javaee

## Class Interceptors

- java.lang.Object
- - org.jcp.xmlns.xml.ns.javaee.Interceptors

-     public class Interceptors
      extends Object

  Java-Klasse für anonymous complex type.

  Das folgende Schemafragment gibt den erwarteten Content an, der in dieser Klasse enthalten ist.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice maxOccurs="unbounded" minOccurs="0">
               <element name="class" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected List<String>` | `clazz`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Interceptors()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<String>` | `getClazz()` Gets the value of the clazz property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### clazz

          protected List<String> clazz

  - ### Constructor Detail

    - #### Interceptors

          public Interceptors()

  - ### Method Detail

    - #### getClazz

          public List<String> getClazz()

      Gets the value of the clazz property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the clazz property.

      For example, to add a new item, do as follows:

              getClazz().add(newItem);

      Objects of the following type(s) are allowed in the list `String`

Copyright © 2015 buschmais GbR. All rights reserved.